#!/bin/tcsh
set src=${1:h}
set files=($src/*.inp)
echo " " >! make_crv
set cfg=""
foreach file ($files)
  set sens=${file:t:s/.inp//}
  echo '$(CFGDIR)'"$sens.crv: ccrv inp/$sens.inp" >> make_crv
  echo '	$Q -p$(CFGDIR)' >> make_crv
  echo '' >> make_crv
end
echo "all_crv: dev.list \" >> make_crv
foreach file ($files)
  set sens=${file:t:s/.inp//}
  echo '  $(CFGDIR)'"$sens.crv \" >> make_crv
end
echo '' >> make_crv
echo "ALLINP= \" >> make_crv
foreach file ($files)
  set sens=${file:t:s/.inp//}
  echo "inp/$sens.inp \" >> make_crv
end
echo '' >> make_crv

